using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Optional;

namespace BoFilTest.Domain.Modules
{
    class NoPressureMeasure : IPressureMeasure
    {
        public void Cleanup()
        {
        }

        public Option<Pressure> ReadValue()
        {
            return Option.None<Pressure>();
        }
    }
}
